J!Extensions Store™
Forum
Welcome, Guest
Please Login to access forum.
Illegal mix of collation error after UPGRADE to Joomla 3.5 (1 viewing) 
Go to bottom
TOPIC: Illegal mix of collation error after UPGRADE to Joomla 3.5
#4735
John Dagelmore
Admin
Posts: 3557
User Offline
Illegal mix of collation error after UPGRADE to Joomla 3.5 4 Years, 4 Months ago Karma: 74  
If you receive the error visible in the image below after the upgrade of your Joomla to the version 3.5, the problem is due to the database upgrade included in Joomla 3.5 and to the old MySQL version 5.1 running on your server.

To fix the issue you have to install the JChatSocial Enterprise package 2.7.1 or higher AFTER that you have upgraded to Joomla 3.5.

If you had previously installed JChatSocial Enterprise 2.7.1 on Joomla 3.4 you have to reinstall it.

During the installation of the package 2.7.1 or higher the JChat database will be updated accordingly to the latest changes done in the Joomla 3.5 database for the new UTF8 standard.
After that the JChat will restart to work normally as before.

 
Logged Logged  
 
Last Edit: 2016/04/06 11:29 By @store$eco#mm!.
  The administrator has disabled public write access.
Go to top